div#menu-wrap div#menu ul.menu li {
	border: 0;
	padding: 13px 0 0 0;
	background-image: url("../images/sprites_menu.gif");
	background-position: 0 -41px;
	background-repeat: no-repeat;
}
div#menu-wrap div#menu ul.menu li:hover {
	background-position: 0 0;
}
form#search-block-form div.container-inline  {
	background: none;
	background-image: url("../images/bg_search.gif");
	background-repeat: no-repeat;
}